<mvc:View 
	xmlns:core="sap.ui.core" 
	xmlns:mvc="sap.ui.core.mvc" 
	xmlns="sap.m" 
	xmlns:uxap="sap.uxap" 
	xmlns:layout="sap.ui.layout"
	xmlns:sap.m.semantic="sap.m.semantic"
	xmlns:html="http://www.w3.org/1999/xhtml"
	xmlns:form="sap.ui.layout.form"
	controllerName="TraceReport.controller.Detail">
<!--
	<App>
		<Page id="wizardBranchingReviewPage" showHeader="false">
			<content>
				<!--<form:SimpleForm
						title="Reporte Status del Ticket"
						minWidth="1024"
						editable="false"
						layout="ResponsiveGridLayout">

						<!--<form:content>
							<!--<core:Title text="Información del Ticket"/>
								<Label text="{i18n>id}" design="Bold"/>
								<Text text="{data>/header/Z_TICK}"/>
								<Label text="{i18n>created}" design="Bold"/>
								<Text text="{data>/header/Date_Create} {data>/header/Time_Create}"/>
								<Label text="{i18n>statusTicket}" design="Bold"/>
								<Text text="{data>/header/Z_STATUS}"/>
								<Label text="{i18n>nCompart}" design="Bold"/>
								<Text text=" {data>/header/Z_NBOX}"/>
								<Label text="{i18n>pesoBruto}" design="Bold"/>
								<Text text=" {data>/header/Z_WGTPP}"/>
								<Label text="{i18n>pesoTara}" design="Bold"/>
								<Text text=" {data>/header/Z_WGTPP}"/>
								<Label text="{i18n>inspeccion}" design="Bold"/>
								<Text text="{data>/detail/0/DATE_QUALITY} {data>/detail/0/TIME_QUALITY}"/> 
						</form:content> 
				</form:SimpleForm> 
				<!--
				<Table
						id="__header0"
						items="{
							path: 'data>/MATERIAL'
						}">

						<columns hAling="Center">
							<Column hAling="Center">
								<Title text="Codigo"/>
							</Column>
							<Column hAling="Center">
								<Title text="Material"/>
							</Column>
							<Column hAling="Center">
								<Title text="Cantidad"/>
							</Column>
						</columns>
						<items>
							<ColumnListItem vAlign="Middle" type="None">
								<cells>
									<Text text="{data>CODE_MATERIAL}"/>
									<Text text="{data>NAME_MATERIAL}"/>
									<Text text="{data>QUANTITY_MATERIAL}"/>
								</cells>
							</ColumnListItem>
						</items>
					</Table> 

			</content>

			<footer>
				<Bar>
					<contentRight>
						<Button text="Guardar" press="handleWizardSubmit"></Button>
						<Button text="Cancel" press="handleWizardCancel"></Button>
					</contentRight>
				</Bar>
			</footer>
		</Page>

	</App> -->
</mvc:View>


<!--<form:SimpleForm
						title="Conductor / Vehículo"
						minWidth="1024"
						editable="false"
						layout="ResponsiveGridLayout">
					<form:content>
						<core:Title text="Conductor"/>
						<Label text="{i18n>id}" design="Bold"/>
						<Text text="{data>/header/Z_DRIVER}"/>
						<Label text="{i18n>name}" design="Bold"/>
						<Text text=" {data>/header/NAME}"/>
						<Label text="{i18n>cedula}" design="Bold"/>
						<Text text="{data>/header/DOC_ID}"/>
						<Label text="Id Vehículo}" design="Bold"/>
						<Text text="{data>/header/TRUCK_ID}"/>
						<Label text="{i18n>placaVehiculo}" design="Bold"/>
						<Text text="{data>/header/Z_VEHID}"/>
						<Label text="{i18n>marcaVehiculo}" design="Bold"/>
						<Text text="{data>/header/TRUCK_BRAND}"/>
						<Label text="{i18n>modeloVehiculo}" design="Bold"/>
						<Text text="{data>/header/TRUCK_MODEL}"/>
					</form:content>
						<!--<core:Title text="Transportista"/>
						<Label text="{i18n>id}" design="Bold"/>
						<Text text="{data>/header/CARRIER_ID}"/>
						<Label text="{i18n>name}" design="Bold"/>
						<Text text="{data>/header/CARRIER_NAME}"/>
						<!--<Link press="_navBackToEntry" text="Edit" /> 
				</form:SimpleForm> -->
				<!--
				<form:SimpleForm
						title="2. {i18n>title_StepTwo}"
						minWidth="1024"
						editable="false"
						layout="ResponsiveGridLayout">
					<form:content>
						<Label text="{i18n>supplier}" design="Bold"/>
						<Text text="{data>/proveedor/NAME1}"/>
						<Label text="{i18n>idDocument}" design="Bold" />
						<Text text="{data>/detalles/0/EBELN}"/>
						<Link press="print" text="Editar" />
					</form:content>
				</form:SimpleForm>
-->
				<!--<form:SimpleForm
						title="Posiciones"
						minWidth="1024"
						editable="false"
						layout="ResponsiveGridLayout">
					<form:content>
						<Label text="{i18n>supplier}" design="Bold"/>
						<Text text="{data>/proveedor/NAME1}"/>
						<Label text="{i18n>idDocument}" design="Bold" />
						<Text text="{data>/detalles/0/EBELN}"/>
						<Link press="print" text="Editar" />
					</form:content>
				</form:SimpleForm>-->